body{
	font-size : 12px;
	font-family :  Tahoma,MS Sans Serif;
	color: #868686;
	line-height: 150%;
}
a {
/*	color: #0087CD;*/
	color : #5A5A5A;
	font-size:12px;
	font-family: MS Sans Serif,Tahoma;
	text-decoration: none;
}
a:hover {
/*	color : #FE9A01;*/
	color : #0087CD;
	font-size:12px;
	font-family: MS Sans Serif,Tahoma;
	text-decoration : underline;
}
a:active {
/*	color: #0087CD;*/
	color : #5A5A5A;
	font-size:12px;
	font-family: MS Sans Serif,Tahoma;
}

a.link {
/*	color: #0087CD;*/
	color : #868686;
	font-size:12px;
	font-family :  Tahoma,MS Sans Serif;
	text-decoration: none;
}
a.link:hover {
/*	color : #FE9A01;*/
	color : #0087CD;
	font-size:12px;
	font-family :  Tahoma,MS Sans Serif;
	text-decoration : underline;
}
a.link:active {
/*	color: #0087CD;*/
	color : #868686;
	font-size:12px;
	font-family :  Tahoma,MS Sans Serif;
}


a.detail {
/*	color: #0087CD;*/
	color : #5A5A5A;
	font-size:13px;
	font-family :  Tahoma,MS Sans Serif;	
	text-decoration: none;
}
a.detail:hover {
/*	color : #FE9A01;*/
	color : #0087CD;
	font-size:13px;
	font-family :  Tahoma,MS Sans Serif;	
	text-decoration : underline;
}
a.detail:active {
/*	color: #0087CD;*/
	color : #5A5A5A;
	font-size:13px;
	font-family :  Tahoma,MS Sans Serif;	
}

a.MakeWebNew {
/*	color: #0087CD;*/
	color : #808080;
	font-size:13px;
	font-family :  Tahoma,MS Sans Serif;	
	text-decoration: none;
}
a.MakeWebNew:hover {
/*	color : #FE9A01;*/
	color : #074077;
	font-size:13px;
	font-family :  Tahoma,MS Sans Serif;	
	text-decoration : underline;
}
a.MakeWebNew:active {
/*	color: #0087CD;*/
	color : #808080;
	font-size:13px;
	font-family :  Tahoma,MS Sans Serif;	
}

a.linkhome {
/*	color: #0087CD;*/
	color : #5A5A5A;
	font-size:12px;
	font-family: Tahoma,MS Sans Serif;	
	text-decoration: none;
}
a.linkhome:hover {
/*	color : #FE9A01;*/
	color : #0087CD;
	font-size:12px;
	font-family: Tahoma,MS Sans Serif;	
	text-decoration : underline;
}
a.linkhome:active {
/*	color: #0087CD;*/
	color : #5A5A5A;
	font-size:12px;
	font-family: Tahoma,MS Sans Serif;	
}

table{
	font-size : 12px;
	font-family :  Tahoma,MS Sans Serif;	
}
.textHead{
	font-size : 11px;
	font-family :  Tahoma,MS Sans Serif;	
}
.textHeadStep{
	font-size : 13px;
	font-weight: bold;
	color:#2C8CF0;
	font-family :  Tahoma,MS Sans Serif;	
}
.textFooter{
	color : #FFFFFF;
	font-size : 11px;
	font-family :  Tahoma,MS Sans Serif;	
}
.textTestimo{
	color : #4d5150;
	font-size : 12px;
	font-family :  Tahoma,MS Sans Serif;	
}
.textAll
{
	color: #808080;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
	line-height: 140%;
}
.textAll1
{
	color: #FF9900;
	font-family :  Tahoma,MS Sans Serif;	
	font-weight:bold;
	font-size:13px;
}
.textBig
{
	color: #FF6600;
	font-family: Tahoma,MS Sans Serif;
	font-weight:bold;
	font-size:12px;
}
.textBig2
{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:22px;
}
.textBig3
{
	color: #FFFFFF;
	font-family: Tahoma,MS Sans Serif;
	font-weight:bold;
	font-size:12px;
	background: #5281D1;
}
.textPrintHead
{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:19px;
}
.textPrintHead2
{
	color: #000000;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
}
.textAllPrintAdd
{
	color: #000000;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
}
.textAllPrint
{
	color: #000000;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
}
.textAllPrint1
{
	color: #000000;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
	border:solid 1px #000000;
}
.textAllPrint2
{
	color: #000000;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
	padding: 4px;
	border-right:solid 1px #000000;
	border-bottom:solid 1px #000000;
}
.textAllPrint3
{
	color: #000000;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
	padding: 4px;
	border-right:solid 1px #000000;
}
.solidPrintFull{
	border:solid 1px #000000;
}
.solidPrintTRB{
	border-top:solid 1px #000000;
	border-right:solid 1px #000000;
	border-bottom:solid 1px #000000;
}
.solidPrintT{
	border-top:solid 1px #000000;
}
.solidPrintB{
	border-bottom:solid 1px #000000;
}
.solidPrintBB{
	font-size:2px;
	border-bottom:solid 1px #000000;
}
.solidPrintTB{
	border-top:solid 1px #000000;
	border-bottom:solid 1px #000000;
}
.solidPrintRB{
	border-right:solid 1px #000000;
	border-bottom:solid 1px #000000;
}
.solidPrintLRB{
	border-left:solid 1px #000000;
	border-right:solid 1px #000000;
	border-bottom:solid 1px #000000;
}
.solidPrintB{
	border-bottom:solid 1px #000000;
}
.textAll1
{
	color: #808080;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
	font-weight:bold;
}
.textAll2
{
	color: #808080;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
}
.textAllPay
{
	color: #FFFFFF;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
	font-weight:bold;
}
.textNone
{
	font-family :  Tahoma,MS Sans Serif;	
	font-size:2px;
}
.textClient
{
	color: #5A5A5A;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
}
.textContact
{
	color: #636363;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
	font-weight:bold;
}
.inputContact
{
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
}
.textDetailOption
{
	color: #5B8EB3;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
}
.textDetailPackage
{
	color: #5B8EB3;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
	border-left:solid 2px #FFFFFF;
}
.textDetailPackage2
{
	color: #5B8EB3;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
	border:solid 1px #CCCCCC;
}
.textDetailPromotion
{
	color: #FF0000;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
}
.textHeadFinish
{
	color: #5B8EB3;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
	font-weight:bold;
}
.textHeadCUSTOMIZE
{
	color: #FF6600;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:16px;
	font-weight:bold;
}
.textChkDomain
{
	color: #264275;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
	z-index : -3;
	border: 1px solid #a7a6aa;
}
.solidleftright{
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
/*	padding-left:20px;
	padding-right:20px;*/
	color : #FFFFFF;
	font-size:11px;
	font-weight:bold;
	font-family :  Tahoma,MS Sans Serif;	
	background-image:url(../image/menu_1.gif);
}
.solidright{
	border-right:solid 1px #FFFFFF;
/*	padding-left:20px;
	padding-right:20px;*/
	color : #FFFFFF;
	font-size:11px;
	font-weight:bold;
	font-family :  Tahoma,MS Sans Serif;	
	background-image:url(../image/menu_1.gif);
}
.solidleftright2{
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
/*	padding-left:20px;
	padding-right:20px;*/
	color : #FFFFFF;
	font-size:11px;
	font-weight:bold;
	font-family :  Tahoma,MS Sans Serif;
	background-image:url(../image/menu_2.gif);
}
.solidright2{
	border-right:solid 1px #FFFFFF;
/*	padding-left:20px;
	padding-right:20px;*/
	color : #FFFFFF;
	font-size:11px;
	font-weight:bold;
	font-family :  Tahoma,MS Sans Serif;
	background-image:url(../image/menu_2.gif);
}
.imgsolid{
	border:solid 2px #FFFFFF;
}

.solidfull{
	border:solid 1px #CCCCCC;
}
.solidLRB{
	border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
}
.solidfull1{
	border:solid 1px #EFEFEF;
}
.solidfull2{
	border:solid 2px #EFEFEF;
}
.solidfull3{
	border:solid 3px #DCDCDC;
}
.solidfull4{
	border:solid 1px #DCDCDC;
}
.solidfull5{
	border:solid 4px #EEEEEE;
}
.solidfull6{
	border:solid 5px #EEEEEE;
}
.solidfullPackage{
	border-left:solid 4px #DCDCDC;
	border-right:solid 4px #DCDCDC;
	border-bottom:solid 4px #DCDCDC;
}
.solidfullPackage2{
	border:solid 2px #DCDCDC;
	border-bottom:solid 4px #DCDCDC;
}
.solidbottomtdot{
	border-bottom: dotted 1px #CCCCCC;
}
.diesignBottom{
	border-bottom: solid 1px #DADADA;
}
.solidfullTopBottomLeftClient{
	border-top: solid 1px #EFEFEF;
	border-bottom: solid 1px #EFEFEF;
	border-left: solid 1px #EFEFEF;
}
.solidfullTopBottomRightClient{
	border-top: solid 1px #EFEFEF;
	border-bottom: solid 1px #EFEFEF;
	border-right: solid 1px #EFEFEF;
}
.featureOption{
	color: #808080;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
	text-align: left;
	border:solid 1px #FFFFFF;
	background-color: #FFFFFF;
}
.featureOptionActive{
	color: #FF0000;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
	text-align: left;
	border:solid 1px #FFFFFF;
	background-color: #FFFFFF;
}
.popmailOption{
	color: #808080;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
	text-align: left;
	border:solid 1px #FFFFFF;
	background-color: #FFFFFF;
}
.ownerDuty{
	color: #808080;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:13px;
	text-align: left;
	border:solid 1px #FFFFFF;
	background-color: #FFFFFF;
}
.priceOption{
	color: #5B8EB3;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
	text-align: right;
	border:solid 1px #FFFFFF;
	background-color: #FFFFFF;
}
.priceSnbTotal{
	color: #5B8EB3;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
	font-weight:bold;
	text-align: right;
	border:solid 1px #F3F2ED;
	background-color: #F3F2ED;
}
.priceDiscount{
	color: #FF0000;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
	font-weight:bold;
	text-align: left;
	border:solid 1px #F3F2ED;
	background-color: #F3F2ED;
}
.priceTotal{
	color: #FF0000;
	font-family :  Tahoma,MS Sans Serif;	
	font-size:11px;
	font-weight:bold;
	text-align: right;
	border:solid 1px #EBE7DB;
	background-color: #EBE7DB;
}
.templateborder{
	border:solid 2px #E8e8e8;
	padding:3px;
}
.templateborder2{
	border:solid 1px #000000;
}
.BorderCurve{
	font-family: Tahoma; 
	font-size: 0px;
	margin: 0px;
	color: #FFFFFF;
}

/*------------------START #lightbox----------------------*/
#lightbox
{
    BORDER-RIGHT: #666 2px solid;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #666 2px solid;
    BACKGROUND-COLOR: #eee
}
#lightboxDetails
{
    FONT-SIZE: 0.8em;
    PADDING-TOP: 0.4em
}
#lightboxCaption
{
    FLOAT: left
}
#keyboardMsg
{
    FLOAT: right
}
#closeButton
{
    RIGHT: 5px;
    TOP: 5px
}
#lightbox IMG
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
#overlay IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
#overlay
{
    BACKGROUND-IMAGE: url(image/overlay.png)
}
 HTML #overlay
{
    FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/image/overlay.png", sizingMethod="scale");
    BACKGROUND-IMAGE: url(image/blank.gif);
    BACKGROUND-COLOR: transparent
}
/*------------------END #lightbox----------------------*/

/*<!--------start title box---------------------------------------------------------------->*/

/*<style type="text/css">*/

#fixedtipdiv{
position:absolute;
padding: 2px;
border:1px solid black;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

/*</style>*/
/*<!--------end title box---------------------------------------------------------------->*/

/*Max add new style*/
.solidfullblack
{
	border: solid 1px black;
}

.inputbox{
	color : black;
	z-index : -3;
	font-family: Tahoma;
	font-size: 13px;
	border: 1px solid #a7a6aa;
}